> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-issue-698-scan-api-single-page.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# /v0/aggregated-rounds

> **Deprecated**. Retrieve the current earliest and latest rounds aggregated for this Scan.



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/aggregated-rounds
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: common
    description: |
      Health and status endpoints available on all nodes.
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/aggregated-rounds:
    get:
      tags:
        - deprecated
      summary: /v0/aggregated-rounds
      description: >-
        **Deprecated**. Retrieve the current earliest and latest rounds
        aggregated for this Scan.
      operationId: getAggregatedRounds
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetAggregatedRoundsResponse'
        '404':
          $ref: '#/components/responses/404'
      deprecated: true
components:
  schemas:
    GetAggregatedRoundsResponse:
      type: object
      required:
        - start
        - end
      properties:
        start:
          type: integer
          format: int64
        end:
          type: integer
          format: int64
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: string
  responses:
    '404':
      description: not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'

````